{
  "originalUrl": "https://www.acquisizioniforensi.it/assets/js/theme.js",
  "hostname": "www.acquisizioniforensi.it",
  "pathname": "/assets/js/theme.js",
  "contentType": "application/x-javascript",
  "status": 200,
  "headers": {
    "accept-ranges": "bytes",
    "alt-svc": "h3=\":443\"; ma=86400",
    "cache-control": "public, max-age=604800",
    "content-encoding": "br",
    "content-length": "4482",
    "content-security-policy": "upgrade-insecure-requests",
    "content-type": "application/x-javascript",
    "date": "Thu, 19 Mar 2026 15:42:41 GMT",
    "etag": "\"3be8-667c2735-8ec4bbbedb0e7d57;br\"",
    "expires": "Thu, 26 Mar 2026 15:42:41 GMT",
    "last-modified": "Wed, 26 Jun 2024 14:35:33 GMT",
    "panel": "hpanel",
    "platform": "hostinger",
    "server": "hcdn",
    "x-hcdn-cache-status": "BYPASS",
    "x-hcdn-request-id": "e2d30c5ca0583b8ad0c33f2be368ef30-fra-edge1",
    "x-hcdn-upstream-rt": "0.039"
  },
  "timestamp": 1773934961387,
  "savedAs": "theme.js",
  "contentHash": "cd83daf28eb93486311582ae0c622b864fd5aadd021e85105d638f0bfeebe0a7",
  "fileSize": 15336
}
